#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-GbbjtSPhm0CB9EvhPzq8sB
key:                  wai-websockets-3.0.1.2-GbbjtSPhm0CB9EvhPzq8sB
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  701ee99d0b4a5539b16b6a9a90538152
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-GbbjtSPhm0CB9EvhPzq8sB
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ transformers-0.5.6.2
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
    websockets-0.12.7.2-E9Y75wPHcJKFNaho8KgH4G

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

